出産前後の痔にはご注意!

MAC スノーレパードでOS9がつかえないことに後から気づき、
OS10.4に戻し、OS9をインストール使用としてもインストールができません。

OS10.4のインストール前の説明でMAC OS 拡張でフォーマットすれば、OS9をインストールが可能と書いてあるのですが、OS9が入りません。
他のフォーマットで試してみても同様でした。

ご存知の方、お教え願えないでしょうか? 

このQ&Aに関連する最新のQ&A

A 回答 (6件)

皆さん書いておられますが、



機種をはっきりさせましょう。
スノーレパードがインストールできた機種なら無理です。
以前はOS 9を使用できていたのでしょうか?
Mac OS 9 ドライバはインストールされましたか?
http://support.apple.com/kb/TA26834?viewlocale=j …
インストールしようとしたOS9は付属のものですか?
PowerMacG4 MDDとかですと10.4.xに付属のOS9でも、そのままではインストールできません。
http://support.apple.com/kb/HT2475?viewlocale=ja …
上記のページの下の方の「Mac OS X 10.4 Tiger に対応する Software Restore の、最新バージョン」をダウンロードしてインストールすることになります。
    • good
    • 0

>スノーレパードでなくタイガー(10.4)のあやまりでした



となると、質問文は
「10.4でOS9がつかえないことに後から気づき、
OS10.4に戻し、OS9をインストール使用としてもインストールができません。」
?????

もう一度深呼吸して目の前にあるものを最初から一つずつ順番に説明してみませんか?
あなたが今何の機種を使っているのかも、その機種がもともとOS9を使えていたのかも伝わってきませんが?
    • good
    • 0

インテルMacは10.4.6から使用可能ですが。


まず、10.4で起動し、クラッシックパネルでOS9が認識するか確認して下さい。
*OS9のインストールは基本としてCDから起動し行うのですがこの場合『起動』出来ませんので、OS9システムイメージをコピーする事に成ります。
    • good
    • 0
この回答へのお礼

すみません 

すばやい回答いただきまして ありがとうございました

スノーレパードでなくタイガー(10.4)のあやまりでした

お礼日時:2010/01/12 21:00

Mac OS X Snow Leopardを使用するにはIntelプロセッサを搭載したMacが必要です


Intelプロセッサを搭載したMacにはOS9は使用出来ません
一度でもOS9を使用出来たMacでしょうか
もしそうならMac OS X Snow Leopardは使えなかったはず
Mac OS X Snow Leopardが使用出来てOS9も使用出来る機種は存在しないはず

答え
出来るはずが有りません
    • good
    • 0

SnowLeopardとある事からしてIntelMacかと思います。


IntelMacではOS9はインストール出来ません。OS9用にPowerPC Macを入手されるしかありません
(MDDのように専用のOS9を必要とする機種の場合は機種専用のOS9を用意する必要があります)。
    • good
    • 0

フォーマットする時にOS9用のドライバを入れるためのチェック項目


がありませんでしたか?
    • good
    • 0

お探しのQ&Aが見つからない時は、教えて!gooで質問しましょう!


人気Q&Aランキング